authors: ''
depends:
- catkin
- cmake
description: The taskflow package
devel_jobs:
- https://build.ros.org/view/Ndev_db/job/Ndev_db__taskflow__debian_buster_amd64
- https://build.ros.org/view/Ndev/job/Ndev__taskflow__ubuntu_focal_amd64
license: MIT
maintainer_status: developed
maintainers: user <user@todo.todo>
package_type: package
release_jobs:
- https://build.ros.org/view/Nsrc_dB/job/Nsrc_dB__taskflow__debian_buster__source
- https://build.ros.org/view/Nsrc_uF/job/Nsrc_uF__taskflow__ubuntu_focal__source
- https://build.ros.org/view/Nbin_db_dB64/job/Nbin_db_dB64__taskflow__debian_buster_amd64__binary
- https://build.ros.org/view/Nbin_dbv8_dBv8/job/Nbin_dbv8_dBv8__taskflow__debian_buster_arm64__binary
- https://build.ros.org/view/Nbin_uF64/job/Nbin_uF64__taskflow__ubuntu_focal_amd64__binary
- https://build.ros.org/view/Nbin_ufhf_uFhf/job/Nbin_ufhf_uFhf__taskflow__ubuntu_focal_armhf__binary
- https://build.ros.org/view/Nbin_ufv8_uFv8/job/Nbin_ufv8_uFv8__taskflow__ubuntu_focal_arm64__binary
repo_name: taskflow
timestamp: 1643715153.9623926
